Ce sc‚nario d'entraŒnement a ‚t‚ imagin‚ pour vous familiariser avec les 
rudiments du jeu. Vous pouvez ainsi savoir comment contr“ler une section et 
une ‚quipe. 
Puisque il s'agit d'une simulation, aucun ennemi ne tirera sur 
vous.\
Le but est de mener votre ‚quipe du point A vers le point B,
|en laissant des sections … certains endroits sur votre chemin.
Avec un peu de r‚ussite, … la fin de cette ‚preuve, vous serez non 
seulement capable de tirer sur les autres chars, mais en plus de rep‚rer les 
v‚hicules ennemis.\
Au d‚part, vous trouvez l'Unit‚ 1 face aux trois autres sections de l'‚quipe 
Yankee.
|Essayez de les identifier sur votre carte et sur la 3Šme perspective de l'Unit‚ 
1.
Deux minutes aprŠs le d‚part, une revue vous pr‚sente les diff‚rents 
v‚hicules que vous rencontrerez dans le jeu, voyageant de C en D sur la carte.
Essayez d'identifier ces v‚hicules en utilisant le chapitre de votre manuel 
portant sur les diff‚rents types de v‚hicules.
|Maintenant, rassemblez votre ‚quipe sur la route dans la direction de l'est et 
essayez de 
d‚placer l'Unit‚ 1 sur le pont.
Quand vous rencontrez le premier groupe d'arbres bordant la 
route principale, alors arrˆtez vous.\
En regardant aux alentours, vous verrez quatres v‚hicules devant vous. Deux 
sont Sovi‚tiques et deux sont Am‚ricains.
|Essayez d'identifier la nationalit‚ de chaque char et quand vous en avez 
l'assurance, 
chargez l'arme appropri‚e.\
Les attaquer de prŠs serait facile, mais vous ne r‚aliserez qu'aprŠs coup si 
vous avez r‚ussi … d‚truire un ami ou un ennemi.
|Maintenant, amenez les trois unit‚s restantes sur le parcours, en laissant 
l'Unit‚ 1 derriŠre vous.\
Chaque fois que vous arrivez … un endroit de la route encadr‚ par deux 
arbres, arrˆtez vous. Regardez aux alentours; vous apercevez deux groupes 
de v‚hicules dans votre champ de tir.\
|Essayez de les identifier et d‚truisez les
v‚hicules ennemis. A chacun de ces points, laissez une unit‚ derriŠre vous et 
continuez votre chemin.\
Il est possible que vos quatres unit‚s soient dispers‚es sur la zone de 
jeu. Maintenant, vous devez apprendre comment contr“ler vos quatre unit‚s 
simultan‚ment en tirant sur des cibles en mouvement.
|A 12h3o, chacune de vos quatres unit‚s sera capable de localiser une 
unit‚ ennemie s‚par‚e.
Vous devez d‚truire les 16 cibles ennemies en mouvement avant 
de les perdre de vue.
|Si vous r‚ussissez, vous aurez alors achev‚ le sc‚nario et serez promu au 
niveau suivant, vous aurez la possibilit‚ de rentrer dans l'action!\
La documentation du jeu donne de plus amples d‚tails sur la maniŠre 
d'obtenir le maximum de ce sc‚nario.
>Voi‡i la position de l'Unit‚ 1 de l'‚quipe Yankee.\
Votre objectif est de faire traverser votre ‚quipe … l'inverse des aiguilles 
d'une montre sur le circuit.\
Toutes les routes sont indiqu‚es en gris, les sentiers en marron.
|A cet endroit vous trouverez le premier groupe d'arbres bordant la route.\
Arrˆtez vous et essayez d'identifier les v‚hicules ennemis.
|Voi‡i le deuxiŠme endroit o— vous aurez … laisser une unit‚.\
Vous trouverez des v‚hicules … identifier … l'est et … l'ouest.\
|Voi‡i l'arrˆt pour votre derniŠre unit‚.\
On peut dire que vous savez comment d‚placer vos chars.!
|Au milieu de la forˆt, essayez de rep‚rer sur le sentier un T72 
et d‚truisez-le.
|Voi‡i une forˆt, les forˆts sont vertes, et longues … traverser, … moins que 
vous puissiez trouver des sentiers forestiers. Vous serez alors capable 
d'avancer … une vitesse sup‚rieure.
|Ceci est une riviŠre. Les riviŠres sont bleues, et vous devez les traverser 
lentement.
>na time_win
|Malheureusement, le temps imparti est ‚coul‚.\\
Vous aimeriez peut ˆtre recommencer cet exercice d'entraŒnement, 
avant de risquer vos troupes dans une bataille r‚elle.\
Il vous serait ‚galement utile de lire les explications du sc‚nario 
d'entraŒnement dans le livre, juste au cas o— vous auriez oubli‚ des ‚l‚ments.
|D‚sol‚, mais le directeur d'entraŒnement a demand‚ … ce que l'exercice 
pratique se termine.\\
Nous pouvons difficilement vous recommander d'aller vers la ligne de front, 
‚tant donn‚ que
 vous semblez ˆtre capable de d‚truire un ‚quipement am‚ricain aussi bien 
qu'un r‚giment d'‚lite ennemi.
|FELICITATIONS! Vous avez r‚ussi brillament cet entraŒnement. Nous vous 
recommandons maintenant d'aborder une bataille r‚elle en ligne de front.\
Si vous maŒtrisez aussi bien le situation dans une bataille r‚elle, vous alors 
serez capable 
d'enseigner un certain nombre de choses … nos v‚t‚rans de campagne.
|na
|na
|C'est scandaleux! Tous les v‚hicules que vous avez d‚truit sont estim‚s … 
plusieurs millions de dollars. Vous avez d'une seule main an‚anti 
l'‚quivalent d'une section complŠte de l'‚quipe Yankee.\
Si j'‚tais vous, j'arrˆterais votre machine et partirais me cacher trŠs loin 
jusqu'… la fin des temps.
